View Issue Details

IDProjectCategoryView StatusLast Update
0003674Kali Linux[All Projects] New Tool Requestspublic2018-01-29 15:07
Reporterr3z4 Assigned Tog0tmi1k  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0003674: OWASP VBScan Version 0.1.7
DescriptionOWASP VBScan Version 0.1.7 Released

Why OWASP VBScan ?

If you want to do a penetration test on a vBulletin Forum, OWASP VBScan is Your best shot ever! This Project is being faster than ever and updated with the latest VBulletin vulnerabilities.

Project Leader : Mohammad Reza Espargham
Github : https://github.com/rezasp/vbscan/
SourceForge : https://sourceforge.net/projects/vbscan/
OWASP Page : https://www.owasp.org/index.php/OWASP_VBScan_Project




What's New in Version 0.1.7
 

OWASP VBScan 0.1.7 [Larry Wall]
============
* Updated exploit database
* Compatible With Windows [Linux,OSX,Windows]
* Added Full Path Disclosure (FPD) module
* Added firewall detect/bypass module
* Optimized version checker module engine [0000012 issue]
* Upgrade config finder module
* Random user agent module set as default setting
* Added HTML Report


OWASP VBScan Teaser
https://www.youtube.com/watch?v=NGEtJoGL2yA

OWASP VBScan 0.1.7 introduction
https://www.youtube.com/watch?v=SirozqDYERA

Relationships

duplicate of 0003031 closed OWASP VBScan 0.1.4 Vulnerability Scanner 

Activities

r3z4

2016-10-15 16:37

reporter  

VBScan 0.1.7.zip (50,172 bytes)

r3z4

2016-11-17 04:14

reporter   ~0006118

OWASP VBScan Version 0.1.7.1 Released



OWASP VBScan 0.1.7.1 [Larry Wall]

Compatible with perl v5.24.1 , issue 0000013




Github : https://github.com/rezasp/vbscan/
SourceForge : https://sourceforge.net/projects/vbscan/
OWASP Page : https://www.owasp.org/index.php/OWASP_VBScan_Project

g0tmi1k

2018-01-29 15:07

administrator   ~0008444

Duplicate (0003031)
Closing

Issue History

Date Modified Username Field Change
2016-10-15 16:37 r3z4 New Issue
2016-10-15 16:37 r3z4 File Added: VBScan 0.1.7.zip
2016-11-17 04:14 r3z4 Note Added: 0006118
2018-01-29 15:07 g0tmi1k Assigned To => g0tmi1k
2018-01-29 15:07 g0tmi1k Status new => closed
2018-01-29 15:07 g0tmi1k Resolution open => duplicate
2018-01-29 15:07 g0tmi1k Note Added: 0008444
2018-01-29 15:07 g0tmi1k Relationship added duplicate of 0003031